Subject: WI Sales- pls follow up
From: Subir Chakma <[email-masked]>
To: "Amar Kumar. Chaudhary" <[email-masked]>
Date: Wed, 30 May 2012 07:30:32 +0530 (IST)

Hi 

This is a UK Customer. Therefore, please arrange a call in Morning session. 

Thanks 
A$h!$h 

----- Original Message ----- 
From: "Subir Chakma" < [email-masked] > 
To: "ashish" < [email-masked] > 
Sent: Wednesday, May 30, 2012 1:03:30 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: WI Lead 

Call back with best offers. 

Ph# 07894689586 as in admin. 

[email-masked] 

Amar: Hello. May I interest you in a great offer I can give you right now? 
Ram Kashyap: yes please 
Amar: May I know which Language package are you interested in? 
Ram Kashyap: Actually I want kannada and my wife wants marathi. 
Ram Kashyap: So a combination of both would be ideal 
Amar: You can go with Marathi & add Zee Kannada & ETV Kannada 
Amar: You will get 18 channels 
Amar: 
Amar: may I know would you like to use our services on PC or TV so that I can suggest you accordingly ? 
Ram Kashyap: would do 
Ram Kashyap: TV please 
Amar: 
Amar: We are currently running Promotion in which if you go with any yearly pack you can have a 40% OFF for the subscription 
Amar: 20% for the TV box 
Ram Kashyap: Another question before we proceed further 
Amar: Sure 
Ram Kashyap: what will be the charge for just one channel - e.g. Zee Marathi? 
Ram Kashyap: along with TV BOX 
Amar: Zee Marathi will be $10.98 per month, yearly $79.98 
Amar: If you take Zee Marathi with any Package then it will be only $3.99 
Amar: TV BOX will be additional in either case whether with Package or alone 
Amar: May I know you want all Marathi or just Zee marathi 
Amar: You can also do is Go with Kannda Package & add Zee Marathi, you will get 15 channels 
Ram Kashyap: Well I am sorry I had to go my baby got up. I am baby sitting now. 
Ram Kashyap: I will have to chat back again 
Ram Kashyap: sorry 
Ram Kashyap: bye 

Regards 
Subir